<?php
if(!eregi($_SERVER['SERVER_NAME'],$_SERVER['HTTP_REFERER'])){exit("¼¼ÊõÖ§³Ö£º814006710");}
if(isset($_COOKIE["s_chshcmskc"])){
	$S_Kc=$_COOKIE["s_chshcmskc"];
   if($_GET["op"]!=""){
        if($S_Kc!=$_GET["op"]){
	$S_Kc=$_GET["op"];
	setcookie("s_chshcmskc",$_GET["op"],time()+86400,'/');
       }
   }
}else{
	$S_Kc=$_GET["op"];
        if($S_Kc=="") $S_Kc="bo.php";
	setcookie("s_chshcmskc",$_GET["op"],time()+86400,'/');
}
if(isset($_COOKIE["s_chshcms"])){
	$S_Name=$_COOKIE["s_chshcms"];
   if($_GET["ac"]!=""){
        if($S_Name!=$_GET["ac"]){
	$S_Name=$_GET["ac"];
	setcookie("s_chshcms",$_GET["ac"],time()+86400,'/');
       }
   }
}else{
	$S_Name=$_GET["ac"];
        if($S_Name=="") $S_Name="dj";
	setcookie("s_chshcms",$_GET["ac"],time()+86400,'/');
}

if($S_Kc=="bo.php"){
   $url=$S_Kc."?ac=".$S_Name;
}else{
   $url="fmp";
}
//exit("<script language=javascript>;location.href = '".$url."';</script>");
?>
<script>if(top==self)top.location="http://www.pj57.com/"</script>
<iframe name="bfq" src="<?php echo $url?>" width="100%" height="22" marginwidth="0" marginheight="0" border="0" frameborder="0" scrolling="no"></iframe>
<script type="text/javascript"> 
function get_cookie(_name){
	var Res=eval('/'+_name+'=([^;]+)/').exec(document.cookie); return Res==null?'':unescape(Res[1]);
};
 
function chk_open() {
    if( 'Y' == get_cookie('open_player') )
    {
        location.href='close.htm';
    }else {
        setTimeout('chk_open()', 3000);
    }
};
chk_open();
</script>